@charset "UTF-8";
/* Scss Document */
@import url(reset.css);
/* 主色*/
/*网页背景色*/
body { font-family: Helvetica; font-size: 14px; color: #333; background: #FFF; padding-bottom: 50px; }

a { color: #333; text-decoration: none; }

a:hover { color: #004ab5; }

.left{float: left;}
.right{float: right;}
.text-r{text-align: right;}

header { height: 70px; background: #FFF; text-align: center; background-image: -webkit-linear-gradient(top, #f6faff 0%, #cee2ff 100%); background-image: -moz-linear-gradient(top, #f6faff 0%, #cee2ff 100%); background-image: linear-gradient(top, #f6faff 0%, #cee2ff 100%); }
header .logo { height: 45px; margin: 12px auto 0; }

nav { height: 36px; line-height: 36px; overflow: hidden; background-image: -webkit-linear-gradient(top, #0056cf 0%, #004ab5 100%); background-image: -moz-linear-gradient(top, #0056cf 0%, #004ab5 100%); background-image: linear-gradient(top, #0056cf 0%, #004ab5 100%); }
nav a { width: 25%; height: 100%; float: left; border-right: 1px solid rgba(0, 0, 0, 0.2); box-sizing: border-box; text-align: center; font-size: 15px; color: #FFF; }
nav a:hover, nav a.active { background: rgba(0, 0, 0, 0.2); color: #FFF; }

.banner { overflow: hidden; position: relative; width: 100%; }
.banner .swipe-wrap { overflow: hidden; position: relative; z-index: 2; height: 100%; min-height: 100%; }
.banner .swipe-wrap img { width: 100%; height: auto; }
.banner .swipe-wrap > div { float: left; width: 100%; position: relative; overflow: hidden; height: auto; }
.banner .slide-trigger { width: 100%; text-align: center; font-size: 0; position: absolute; left: 0; bottom: 10px; z-index: 3; }
.banner .slide-trigger a { width: 8px; height: 8px; margin: 0 4px; display: inline-block; background: #fff; border-radius: 50%; }
.banner .slide-trigger a.current { background: #004ab5; }

.public-title { height: 32px; text-align: center; font-size: 20px; line-height: 32px; padding: 5px 0;}
.public-title .cn { color: #333; margin-right: 5px; font-weight: 800; }
.public-title .en { color: #999; }

.service { margin-top: 15px; }

.service-cont { margin-top: 10px; border-top: 1px solid #edf4ff; overflow: hidden; }
.service-cont .item { width: 33.33%; float: left; padding: 15px 0; border-right: 1px solid #edf4ff; border-bottom: 1px solid #edf4ff; box-sizing: border-box; text-align: center; }
.service-cont .item:nth-child(3n) { border-right: none; }
.service-cont .item img { height: 40px; width: auto; }
.service-cont .item .name { display: block; text-align: center; margin-top: 10px; font-size: 15px; }

.case,.advantage{ padding-top: 20px; border-top: 10px solid #f4f4f4;}


.case-cont { background: #EEE; margin-top: 10px; padding: 0 7px 14px; overflow: hidden; }
.case-cont .item { width: 50%; float: left; }
.case-cont .item a { margin: 14px 7px 0 7px; display: block; }
.case-cont .item img { width: 100%; height: auto; border: 1px solid #DDD; }

.advantage-cont { margin-top: 10px; padding: 12px 0; border-top: 1px solid #edf4ff; }
.advantage-cont .item { padding: 12px 10px; overflow: hidden; }
.advantage-cont .item img { width: 60px; height: 60px; float: left; margin-right: 20px; }
.advantage-cont .item .tit { display: block; color: #333; font-size: 14px; height: 20px; line-height: 20px; color: #004ab5; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.advantage-cont .item .desc { display: block; color: #666; font-size: 12px; height: 40px; line-height: 20px; }

.foot { background: #EEE; text-align: center; font-size: 12px; line-height: 22px; color: #666; padding: 15px 10px 30px; }
.foot span{font-size: 16px;}
.foot a{color: #666;}

footer { width: 100%; height: 50px; background: #004ab5; position: fixed; left: 0; bottom: 0; }
footer a { height: 100%; width: 25%; float: left; border-right: 1px solid rgba(0, 0, 0, 0.2); box-sizing: border-box; text-align: center; }
footer a:hover, footer a.active { background: rgba(0, 0, 0, 0.2); color: #FFF; }
footer a:last-child { border-right: none; }
footer a img { height: 20px; width: auto; margin-top: 6px; }
footer a .txt { display: block; color: #FFF; margin-top: 6px; font-size: 12px; }

.header { height: 50px; background: #cee2ff; display: -webkit-box; display: -moz-box; }

.header h2 { margin: 0; display: block; -webkit-box-flex: 1; font-size: 15px; line-height: 50px; text-align: center; padding-left: 40px; font-weight: normal; }

.head{text-align: center; height: 50px; background: #cee2ff; line-height: 50px; font-size: 15px;}

.navlist { background: url(../images/list.gif) no-repeat center; background-size: auto 15px; }

.lm { display: block; width: 40px; height: 100%; line-height: 50px; text-align: center; cursor: pointer; position: relative; }
.lm:before { content: ""; border-top: 6px solid #004ab5; border-left: 6px solid transparent; border-right: 6px solid transparent; position: absolute; left: 50%; top: 50%; margin: -3px 0 0 -6px; }
.lm.active { background-color: rgba(0, 0, 0, 0.05); }
.lm.active:before { border-top: none; border-bottom: 6px solid #004ab5; }

.submenu { background: #f6faff; display: none; text-align: center; }

.submenu a { display: block; padding: 0 10px; border-bottom: 1px dashed #cee2ff; line-height: 36px; font-size: 14px; }

.submenu a:active { color: #004ab5; background: #444; }

.caselist{width: 100%; overflow: hidden; padding: 3px; box-sizing: border-box;}
.caselist .item { width: 50%; padding: 3px; margin: 5px 0; box-sizing: border-box; float: left; text-align: center; overflow: hidden;}
.caselist .item a{width: 100%; display: block; padding: 3px; border: 1px solid #ddd; box-sizing: border-box;}
.caselist .item .img { width: 100%; padding-top: 75%; height: auto; overflow: hidden; position: relative; }
.caselist .item .img img{width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.caselist .item .name { padding: 5px 0; line-height: 22px; display: block; font-size: 15px; color: #555; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.caselist .item .shuxing { display: block; line-height: 18px; font-size: 12px; color: #666; margin-top: 5px;}
.caselist .item .desc { margin-top: 6px; height: 36px; display: block; line-height: 18px; font-size: 12px; color: #999; overflow: hidden; }

.contener { background: #FFF; padding: 10px; overflow: hidden; }

.case-title { font-size: 18px; color: #333; font-weight: bold; line-height: 26px; padding: 10px 0; border-bottom: 1px solid #EEE; }

.case-desc { margin-top: 10px; }
.case-desc p { line-height: 20px; font-size: 12px; color: #666; }

.case-content { line-height: 170%; font-size: 14px; color: #555; }
.case-content .img { padding: 10px 0; }
.case-content img { max-width: 100%; height: auto; }
.case-content p { margin-top: 15px; }

.pagenav { height: 42px; background: #FFF; border: 1px solid #DDD; margin: 20px 10px; border-radius: 4px; line-height: 42px; display: -webkit-box; }
.pagenav .item { display: block; -webkit-box-flex: 1; text-align: center; }
.pagenav .num { border-left: 1px solid #DDD; border-right: 1px solid #DDD; }
.pagenav .arr { position: relative; }
.pagenav .arr:before { content: ""; width: 0; height: 0; font-size: 0; position: absolute; left: 0; top: 50%; margin-top: -2px; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #999; }
.pagenav select { border: none; -webkit-appearance: none; background: none; }
.pagenav a { display: block; }

.aside { width: 150px; height: 100%; background: #222; position: fixed; overflow-y: auto; left: 0; top: 0; z-index: 999; -webkit-transition: all .4s; -webkit-transform: translateX(-150px); }

.aside .nav { border-top: 1px solid #282828; margin: 0 10px; }

.aside .nav a { display: block; line-height: 38px; padding: 0 10px; color: #CCC; border-bottom: 1px solid #282828; font-size: 13px; text-align: center; }

.aside a:active { background: #282828; color: #004ab5; }

.blackdiv { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); position: fixed; left: 0; top: 0; z-index: 998; }

.advan{margin-top: 10px; border-top: 1px solid #edf4ff; overflow: hidden;}
.advan-cont{margin: 20px 0 0; width: 100%; height: auto; position: relative; padding: 0 5px; box-sizing: border-box;}
.advan-cont .img1-1{width: 28%; color: #fff; background: #3b63bf; border-radius: 50%; background-size: 100%; font-size: 20px; text-align: center; position: absolute; top: 50%; left: 50%; margin-left: -14%; margin-top: -14%; display: -webkit-box; -webkit-box-align: center; -webkit-box-pack: center; }
.advan-cont .itemcon{width: 100%; padding: 5px 0; overflow: hidden;}
.advan-cont .item{width: 34%;}
.advan-cont .item .tit{width: 90px; height: 28px; line-height: 28px; font-size: 15px; color: #fff; background: #f45959; padding: 0 5px; border-radius: 3px; text-align: center;}
.advan-cont .item .con{font-size: 12px; margin-top: 8px; line-height: 18px; color: #555; display: inline-block;}
.advan-cont .item .tit2{background: #ffa80b;}
.advan-cont .item .tit3{background: #5792f8;}
.advan-cont .item .tit4{background: #33b4a2;}
.advan-cont .item .tit5{background: #ff700b;}
.advan-cont .item .tit6{background: #9b86f9;}

.img1-1 { width: 100%; display: block; position: relative; }
.img1-1:after { display: block; padding-top: 100%; content: ''; }
.img1-1 img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }

.pub-tel{display: block; margin: 20px auto; width: 220px; height: 35px; line-height: 35px; font-size: 13px; color: #555; text-align: center; border: 2px solid #f95110; border-radius: 40px; }
.pub-tel span{font-size: 16px; color: #f95110; letter-spacing:1px}

.about{margin: 10px 0; overflow: hidden;}
.about .cont{line-height: 22px; text-indent: 2em; padding: 0 10px; color: #555; margin-bottom: 10px;}
.about .imgcon{width: 100%; padding: 0 2px; box-sizing: border-box;}
.about .img{width: 50%; float: left; padding: 2px; box-sizing: border-box;}
.about .img img{width: 100%;}

.yingxiao{background: #fff; padding: 10px 0;}
.yingxiao .tit{font-size: 22px; text-align: center; padding: 30px 0;}
.yingxiao .tit .intro{font-size: 14px; color: #888; margin-top: 10px;}
.yingxiao .yxcon{width: 100%; overflow: hidden;border-top: 1px solid #eee;}
.yingxiao .yxcon li{width: 50%; padding: 20px 10px 10px; text-align: center; float: left; border-right: 1px solid #eee; border-bottom: 1px solid #eee; box-sizing: border-box;}
.yingxiao .yxcon li .iconfont{width: 80px; height: 80px; line-height: 80px; border: 2px solid #14a1f0; color: #14a1f0; font-size: 34px; border-radius: 50%; margin: 0 auto; }
.yingxiao .yxcon li .name{font-size: 16px; color: #333; margin-top: 20px;}
.yingxiao .yxcon li .des{margin-top: 10px; font-size: 13px; line-height: 18px; height: 54px; color: #666; overflow: hidden;}
.yingxiao .yxcon li:nth-child(2n){border-right: none;}
.yingxiao .yxcon li .col1{border: 2px solid #f76907; color: #f76907;}
.yingxiao .yxcon li .col2{border: 2px solid #f7b104; color: #f7b104;}
.yingxiao .yxcon li .col3{border: 2px solid #76d40c; color: #76d40c;}
.yingxiao .cbimg{width: 80%; margin: 0 auto;}
.yingxiao .cbimg img{width: 100%;}
.yingxiao .cbcon{padding: 20px 15px; font-size: 14px; line-height: 20px; color: #555;}


